@charset "utf-8";
#gold-background {
	height: 50px;
	width: 100%;
	background-color: white;
	/*background-color: #e8c742;*/
	background-image: url('./images/gold_tm.png');
	/*background-image: linear-gradient(to bottom right,#977c13,#aa8c15,#bd9c17,#d0ac1a,#e3bb1c,#e6c12f,#e8c742,#eacc55,#ecd168,#eed77b,#eed77b,#ecd168,#eacc55,#e8c742,#e6c12f,#e3bb1c,#d0ac1a,#bd9c17,#aa8c15,#977c13);*/
}
#gold-background2 {
	height: 40px;
	background-color: white;
	background-image: url('./images/gold_tm.png');
	/*background-image: linear-gradient(to bottom right,#977c13,#aa8c15,#bd9c17,#d0ac1a,#e3bb1c,#e6c12f,#e8c742,#eacc55,#ecd168,#eed77b,#eed77b,#ecd168,#eacc55,#e8c742,#e6c12f,#e3bb1c,#d0ac1a,#bd9c17,#aa8c15,#977c13);*/
}
.font-white {
	text-align:center;
	font-size:32px;
	font-weight:bold;
	color:white;
}
.font-white2 {
	text-align:center;
	font-size:22px;
	font-weight:bold;
	color:white;
}
#font-gold {
	text-align: center;
	font-size: 36px;
	background: -webkit-linear-gradient(#977c13,#aa8c15,#bd9c17,#d0ac1a,#e3bb1c,#e3bb1c,#d0ac1a,#bd9c17,#aa8c15,#977c13);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#font-gold2 {
	text-align: center;
	font-size: 36px;
	background: -webkit-linear-gradient(#977c13,#aa8c15,#bd9c17,#d0ac1a,#e3bb1c,#e3bb1c,#d0ac1a,#bd9c17,#aa8c15,#977c13);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#font-gold3 {
	text-align: center;
	font-size: 10px;
	background: -webkit-linear-gradient(#977c13,#aa8c15,#bd9c17,#bd9c17,#aa8c15,#977c13);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#font-gold4 {
	text-align: center;
	font-size: 16px;
	background: -webkit-linear-gradient(#977c13,#aa8c15,#bd9c17,#bd9c17,#aa8c15,#977c13);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#font-gold5 {
	background: -webkit-linear-gradient(#977c13,#aa8c15,#bd9c17,#d0ac1a,#e3bb1c,#e3bb1c,#d0ac1a,#bd9c17,#aa8c15,#977c13);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#border-gold{
	height: 50px;
	background-color: white;
	background-image: radial-gradient(#ffffff,#fcf9ed,#fbf5e3,#faf2da,#f7edc8,#f4e8b5,#977c13);
}
.fmenu
{
	font-size: 125%; /*18px*/
}
.fhead
{
	font-size: 160%;
}
